{
  "_from": "copy-dir@^0.4.0",
  "_id": "copy-dir@0.4.0",
  "_inBundle": false,
  "_integrity": "sha1-u39gOJDsIL8UZ4y9ZzX6RvwVa+c=",
  "_location": "/copy-dir",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "copy-dir@^0.4.0",
    "name": "copy-dir",
    "escapedName": "copy-dir",
    "rawSpec": "^0.4.0",
    "saveSpec": null,
    "fetchSpec": "^0.4.0"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npm.taobao.org/copy-dir/download/copy-dir-0.4.0.tgz",
  "_shasum": "bb7f603890ec20bf14678cbd6735fa46fc156be7",
  "_spec": "copy-dir@^0.4.0",
  "_where": "/Users/huangyao/Documents/GitHub/creatorServer",
  "author": {
    "name": "pillys",
    "email": "pillys@163.com",
    "url": "http://www.qque.com"
  },
  "bugs": {
    "url": "https://github.com/pillys/copy-dir/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "mkdir-p": "~0.0.4"
  },
  "deprecated": false,
  "description": "copy-dir",
  "homepage": "https://github.com/pillys/copy-dir",
  "keywords": [
    "copy-dir",
    "copy",
    "copy dir",
    "copy directory",
    "copy file"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "copy-dir",
  "repository": {
    "url": "git+https://github.com/pillys/copy-dir.git",
    "type": "git"
  },
  "scripts": {},
  "version": "0.4.0"
}
